_core:
  default_config_hash: exRaKE0s6uZbfQrl_2WFEcTlc_1t81xEqCLuCCteUSk
langcode: en
minimum_single: 0
minimum_multiple: 0
disable_search_threshold: 10
minimum_width: 0
max_shown_results: null
use_relative_width: false
jquery_selector: 'select:visible'
search_contains: true
disable_search: false
allow_single_deselect: false
disabled_themes:
  claro: '0'
  bootstrap: '0'
  durhamtech: '0'
chosen_include: 0
placeholder_text_multiple: 'Choose some options'
placeholder_text_single: 'Choose an option'
no_results_text: 'No results match'
